[<text>
<title>newmont mining &lt;nem&gt; seeks south african sale</title>
<dateline>    new york, march 10 - </dateline>newmont mining corp will seek
favorable terms for sale of its south african investments, the
proxy statement for its annual meeting said.
    recommending that shareholders vote against a proposal
calling expeditious withdrawal from south africa, the proxy
said "a quick sale could be akin to abandonment" because of the
depressed state of metal mining stocks and exchange rates on
capital withdrawals from south africa.
    the proxy said the company gave close consideration to
alternatives to the continued holdings of four existing south
african metal mining investments during the past year.
    pointing out "a measurable number of investors incline to
support" resolutions calling for south african divestment as
part of their effort to avoid pressure to sell a given stock,
the company said "this largely unspoken agenda of many
supporters of disinvestment does receive attention by the
corporation."
    because of this, newmont mining said it "is prepared to
consider, and will seek, favorable terms for sale of its south
african investments," but asked stockholders to reject the
resolution calling for withdrawal and leave the matter to the
continuing judgment of management.
 reuter
</text>]